/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "ムービー";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a Vimeo video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a Vimeo video" = "URL、ビデオ ID、または Vimeo ビデオの埋め込みコードを入力";

/* Class = "NSButtonCell"; title = "Vimeo"; ObjectID = "497"; */
"Vimeo" = "Vimeo";

/* Class = "NSTextFieldCell"; title = "Show (if possible)"; ObjectID = "535"; */
"Show (if possible)" = "表示（可能な場合）";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "580"; */
"Title" = "タイトル";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "3I9-yf-fg3"; */
"Autoplay" = "自動再生";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "7gW-Mb-wRm"; */
"Playback" = "プレイバック";

/* Class = "NSButtonCell"; title = "User Portrait"; ObjectID = "WnM-fs-pBI"; */
"User Portrait" = "ユーザーポートレート";

/* Class = "NSButtonCell"; title = "Byline"; ObjectID = "fKM-tq-8dN"; */
"Byline" = "署名入り";

/* Class = "NSTextFieldCell"; title = "Not all videos support — or respect — these settings"; ObjectID = "xSj-oc-qUX"; */
"Not all videos support — or respect — these settings" = "すべてのビデオでこれらの設定をサポート、配慮されるわけではありません";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "yhH-Na-lxD"; */
"Loop" = "ループ";